coriolis {oce} | R Documentation

## Coriolis parameter on rotating earth

### Description

Compute f, the Coriolis parameter as a function of latitude.

### Usage

    coriolis(lat, degrees=TRUE)

### Arguments

`lat` | Latitude in degN or radians north of the equator.
`degrees` | Flag indicating whether degrees are used for latitude; if set to `FALSE`, radians are used.

### Value

Coriolis parameter [radian/s].

### Author(s)

Dan Kelley

### References

Gill, A.E., 1982. Atmosphere-ocean Dynamics, Academic Press, New York, 662 pp.

### Examples

    C <- coriolis(45) # 1e-4

[Package oce version 0.9-18 Index]